Soporte » Diseño – Temas y plantillas » data-vocabulary.org está obsoleto

  • La consola de búsqueda de Google lanza el mensaje de error «El esquema data-vocabulary.org está obsoleto». ¿Cómo se lo puede solucionar?. Estoy usando un tema hijo de Twentyseventeen y el plugin eCommerce Product Catalog.

    • Este debate fue modificado hace 3 semanas, 1 día por perime.

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 1 respuesta (de un total de 1)
Viendo 1 respuesta (de un total de 1)
  • Debes estar registrado para responder a este debate.